{
    "name": "Gemeinden und so",
    "description": "Kirche auf Feldebene, katholisch und evangelisch: Pfarr-/Kirchengemeinden, Kirchspiele, Pastoralverbünde, pastorale Räume etc.",
    "authors": [
        "pvpv@katholisch.social"
    ],
    "accounts": [
        "attendorn_katholisch@libori.social",
        "bf@kirche.social",
        "liebfrauen@kirche.social",
        "bottwartal@kirche.social",
        "KatholischeKircheAmPhoenixsee@libori.social",
        "Prediger_EF@kirche.social",
        "marc@kirche.social",
        "k_le@kirche.social",
        "ekilue@rheinneckar.social",
        "neunburg_evangelisch@kirche.social",
        "ludgerus_norderney@kirche.social",
        "nordwalde@libori.social",
        "obernkirchen@kirche.social",
        "kirchspiel_probstzella@kirche.social",
        "pvpv@katholisch.social",
        "fegrenningen@kirche.social",
        "st_martin_sb@kirche.social",
        "PfarreWaehring@wien.rocks",
        "BoniWiesbaden@kirche.social",
        "fegffb@mastodon.social",
        "fegbruchmuehlen@mastodon.social",
        "campusgemeinde@kirche.social",
        "esg_leipzig@kirche.social",
        "EvKgmSiegburg@kirche.social",
        "emmaus@kirche.social",
        "frankenberg@kirche.social",
        "friedenskirche_madrid@kirche.social",
        "Hochdahl_Evangelisch@kirche.social",
        "Laucha@kirche.social",
        "marienberghausen@kirche.social",
        "peterskirche@kirche.social",
        "Refwohlenvillmergen@kirche.social",
        "KathKircheAffaltrach@kirche.social",
        "neulussheim@kirche.social",
        "katholischinlippstadt@libori.social",
        "evangelisch_in_witten@nrw.social"
    ]
}